import * as $dara from '@darabonba/typescript';
import { DeleteCommandResponseBody } from "./DeleteCommandResponseBody";
export declare class DeleteCommandResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteCommandResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
